/*
	Name: GOPUSA
	Date: January 2011
	Description: Global Style Sheet
	Version: 1.0
*/

/* Reset
===============================================*/
/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,  
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

body {line-height: 1;}

ol, ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* Quoted Text Style */
.quoteit { width: 450px; background: url('http://www.gopusa.com/images/quote.png')  top left no-repeat; padding-left: 55px; padding-top: 20px; padding-bottom: 20px; padding-right: 15px; background-color: #e4e4e4; line-height: 28px; font-size: 18px; font-family: arial; font-style: italic; border-style: solid; border-color: #ccc; border-width: 2px; margin-left: 40px; }

/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Global Styles
===============================================*/
body {
	background: #efefef url('images/bg.jpg') repeat-x top;
	color: black;
	font-size: 75%; /* Base font size: 12px */
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	text-align: left;
}

/* Headers
-----------------------------------------------*/
h2 {font-size: 1.667em}	/* 20px */
h3 {font-size: 1.5em}	/* 18px */
h4 {font-size: 1.333em}	/* 16px */
h5 {font-size: 1.167em}	/* 14px */
h6 {font-size: 1em}		/* 12px */

h2, h3, h4, h5, h6 {line-height: 1.1; margin-bottom: .8em;font-weight:bold;}
	
/* Links
-----------------------------------------------*/
a {outline: 0;}
a img {border: 0px; text-decoration: none;}
a:link, a:visited {color: #006; text-decoration: none;}
a:hover, a:active {color: #900;}

a.more:link, a.more:visited, .category-name a:link {color: #900;}
a.more:hover, a.more:active {color: #006;}
	
/* Paragraphs
-----------------------------------------------*/
p {margin-bottom: 1.5em;}

strong, b {font-weight: bold;}
em, i {font-style: italic;}

/* Lists
-----------------------------------------------*/
ul {
	list-style: outside disc;
	margin: 1em 0 1.5em 1.5em;
}

ol {
	list-style: outside decimal;
	margin: 1em 0 1.5em 1.5em;
}

dl {
	margin: 0 0 1.5em 0;
}
dt {font-weight: bold;}
dd {margin-left: 1.5em;}

/* Quotes
-----------------------------------------------*/
blockquote {
	background: #f4f4f4 url('images/blockquote_bar.gif') 0px -10px no-repeat;
	padding: 0px 0px 0px 10px;
}
cite {}

q {}

/* Tables
-----------------------------------------------*/
table {margin: .5em auto 1.5em auto; width: 99%;}
	
	/* Thead */
	thead th {padding: .5em .4em; text-align: left;}
	thead td {}

	/* Tbody */
	tbody td {padding: .5em .4em;}
	tbody th {}
	
	tbody .alt td {}
	tbody .alt th {}
	
	/* Tfoot */
	tfoot th {}
	tfoot td {}
	
/* Forms
-----------------------------------------------*/
.text {
	background: #fff;
	border: 1px solid #999;
	color: #757575;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-size: 0.833em;
	padding: 5px 5px 3px 5px;
}

.button {
	background: #333;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-size: 0.833em;
	padding: 5px 5px 3px 5px;
	text-transform: uppercase;
}

/* Layout
===============================================*/
.contents {margin: 0 auto; padding: 0 10px; width: 940px;}
.contents:after, .body:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
#wrap {background: url('images/bg-header.jpg') no-repeat center top;}

/* Header
-----------------------------------------------*/
#header {
	background: transparent url('images/bg-header.jpg') no-repeat center top;
	color: #fff;
	padding: 10px 0 5px 0;
}

	#header .contents {position: relative;}

		/* Logo */
		#logo {float: left;}
	
		/* Slogan */
		#slogan {
			font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
			font-size: 1.167em;
			font-style: italic;
			font-weight: bold;
			position: absolute;
			right: 10px;
			text-align: right;
			top: 0px;
			width: 600px;
		}
	
		/* News */
		#news {
			float: right;
			margin: 45px 0 3px 0;
			max-width: 770px;
		}
			#news a:link, #news a:visited {color: #fff;}
			#news a:hover, #news a:active {color: #fff; text-decoration: underline;}
	
			#news .time {font-size: 0.8em;}
	
		/* Menu */
		#header .nav {
			background: #F9E8EB url('images/bg-nav.png') repeat-x top;
			float: right;
			height: 31px;
			line-height: 31px;
			list-style: none;
			font-weight: bold;
			margin: 0;
/* Lee Add IE fix */
clear:right;}
#navlast {border:0px;}
		
		#header .nav ul {
	list-style-type: none;
	list-style-image: none;
	font-weight: bold;
	margin: 0;
}
			#header .nav li {
				border-right: 1px solid #fff;
				float: left;
				height: 31px;
			}
			#header .nav li:last-child {border: 0;}
	
				#header .nav a:link, #header .nav a:visited {
					color: #333;
					display: block;
					float: left;
					padding: 0 .625em;
				}
				#header .nav .active a:link, #header .nav .active a:visited,
				#header .nav a:hover, #header .nav a:active {
					background: #20206A url('images/bg-nav.png') repeat-x bottom;
					color: #fff;
				}
				
		/* Tools */
		#header #tools {
			background: url('images/bg-header-tool.jpg') repeat-x bottom;
			float: right;
			margin: 2px 0 5px 0;
			width: 388px;
			font-weight: bold;
		}
		
			#header #tools fieldset {float: left;}
			#header #tools ul {float: right;}
				#header #tools ul li {float: left;}

/* Body
-----------------------------------------------*/
#body {
	background: url('images/bg-body.png') repeat-y center center !important;
	background: url('images/bg-body.gif') repeat-y center center;
	padding: 10px 0 0 0;
}

	#body .body {width: 100%;}
	
	/* Sidebar */
	#sidebar h2 {font-size: 1.5em; font-weight: normal; line-height: 1.1; margin-bottom: 3px;}
	
	#sidebar ul {list-style: none; margin: 0 0 1.5em 0;}
		#sidebar ul a:link, #sidebar ul a:visited {
/*
			background: url('../images/icons/bullet-side.gif') no-repeat 0 2px;
			padding-left: 12px;
*/
		}
		
	/* Pagination */
	.pagination {display: block; margin: 0 0 20px 0;}

	/* Tools */
	#tools {
		background: #fff;
		clear: both;
		color: #828282;
		margin: 0 0 10px 0;
		overflow: hidden;
		padding: 6px;
		font-weight: bold;
	}
	
		#tools .primary {float: right;}
		

		
		/* Font Size */
		#tools .fonts {display: inline; padding: 0 20px 0 0;}
			#tools .fonts img {cursor: pointer;}
		
		/* Search */
		#tools form {display: inline;}
		#tools #search-box {display: inline; vertical-align: middle;}
			#search-box .text {width: 130px;}
			
		/* Links */
		#tools ul {display: inline; list-style: none; margin: 0 0 0 10px;}
			#tools ul li {display: inline; height: 21px; line-height: 21px;}
				#tools ul li a {margin: 0 5px 0 0;}
				#tools ul li img {margin: 0 1px 0 0; vertical-align: middle;}

/* Footer
-----------------------------------------------*/
#footer {
	padding: 0 0 20px 0;
	margin: 20px 0 0 0;
	clear: both;
}

	#footer .contents {background: #efefef; padding: 10px 0 10px 10px; width: 930px; margin: 0;}

		#footer h2 {
			font-size: 1.167em;
			font-weight: bold;
			text-transform: uppercase;
			margin: 0 0 5px 0;
		}

		#footer ul {list-style: none; margin: 0;}

			#footer a:link, #footer a:visited {font-weight: normal;}

	/* Cols */
	#footer .col {
		float: left;
		line-height: 2.25em;
		margin: 0 9px 0 0;
		overflow: hidden;
		width: 300px;
	}
	
		/* Ads */
		#footer .ads {width: 310px;}
			#footer .ads li {float: left; margin: 0 30px 15px 0;}
			#footer .ads li.big {margin: 0 30px 20px 0;}
				#footer .ads img {display: block; float: left;}
	
/* Sections
===============================================*/
/* Homepage
-----------------------------------------------*/
#home h2 {color: #333; font-size: 1em; text-transform: uppercase;}

	/* Featured */
	#home #featured {
		background: rgb(255,255,255);

		border: 1px solid #f0f0f0;
		float: left;
		margin: -53px 0 15px 0;
		padding: 10px;
		position: relative;
		width: 500px;
	}
		#home #featured img {display: block; margin: 0 0 15px 0;}
		#home #featured h3 {margin: 0;}
		#home #featured p {font-size: 1.167em;}

			
	/* Today */
	#home #today {
		float: right;
		margin: 0 0 15px 0;
		width: 400px;
	}
		#home #today h2 {padding: 5px 0;}
		#home #today img {float: left; margin: 0 10px 0 0;}
		#home #today h3.title {clear: none; margin: 0;}
		
	/* Subs */
	#home #subs {
		border-top: 1px solid #ccc;
		clear: both;
		overflow: hidden;
		padding: 10px 0 0px 0;
		width: 100%;
	}
	
		#home #subs .primary {float: left; margin: 0 0 20px 0; overflow: hidden; width: 800px;}
		
		/* Ad */
		#home #subs #ad-side {float: right; margin: 0 0 20px 0; width: 120px;}
		
		/* Latest */
		#home #latest {border-bottom: 1px solid #ccc; overflow: hidden; width: 850px;}
/* #home #latest .col {float: left; margin: 0 20px 0 0; width: 160px;} */
			#home #latest .col {float: left; margin: 0 35px 0 0; width: 160px;}
				#home #latest .col h2 {height: 38px; line-height: 58px; overflow: hidden;}
			
				#home #latest .col img {display: block; margin: 0 0 15px 0;}
				#home #latest .col h3 {font-size: 1.167em; margin: 0;}
				#home #latest .col .more {font-size: 0.833em;}
				
				#home #latest .col .author {display: block; font-weight: normal;}
				
					/* Commentary */
					#home #latest .comment {margin: 0; padding-right: 60px; }
					/* #home #latest .comment {margin: 0; padding-right: 60px;width:200px; } */
						#home #latest .comment .latest {padding-top: 3px; position: relative;}
							#home #latest .comment .latest .author {display: block; font-style: italic; margin: 0 0 15px 0;}
							#home #latest .comment .latest .avatar {border: 0px solid #333; position: absolute; right: -60px; top: -1px;}
	
					
		/* Highlights */
		#home #highlights {padding: 25px 0 0 0; overflow: hidden; width: 850px;}
			#home #highlights h2 {margin-bottom: 1em;}
			#home #highlights .more {font-size: 0.833em;}
			#home #highlights .col {float: left; overflow: hidden; margin: 0 20px 0 0;}
		
			/* Video */
			#home #highlights .video {width: 340px;}
			
			/* Discussions */
			#home #highlights .discussions {width: 200px;}
			
			/* Cartoons */
			#home #highlights .cartoons {width: 220px;}
			
				#home #highlights .cartoons ul {margin: 0; overflow: hidden; width: 270px;}
					#home #highlights .cartoons li {float: left; margin: 0 10px 18px 0;}
						#home #highlights .cartoons li img {border: 1px solid #ccc; display: block; float: left;}

/* Category
-----------------------------------------------*/
#category {
/*	background: #fff url('../images/bg-cat.gif') repeat-y center center;*/
background:url("../images/bg-int.gif") repeat-y scroll center center #FFFFFF;
	padding: 0 0 30px 0;
}
	
	/* Head */
	#cat-head {
		line-height: 1;
		padding: 0 0 60px 0;
		width: 100%;
	}
	
		#cat-head h2 {
			float: left;
			clear: right;
			font-size: 3em;
			margin: 10px 0 0 0;
			text-transform: uppercase;
		}
		
		#cat-head .nav {float: right; font-size: 0.833em; list-style: none; margin: 15px 0 0 0;}
			#cat-head .nav li {float: left; margin: 0 0 0 1em;}
				#cat-head .nav img {vertical-align: bottom;}
				
	/* Content */
	#category #content {
		float: left;
		margin: 20px 0 0 0;
		padding: 0 20px 0 0;
		/*width: 582px;*/
width:600px;
	}
	
		/* News List */
		#news-list {font-size: 0.917em; list-style: none; margin: 0 0 20px 0;}
			#news-list li {margin: 0 0 25px 0;}
				
				#news-list .title {
					/* color: #757575; */
color:#000066;
					font-size: 2.182em;
				/*	text-transform: uppercase;*/
					margin: 0 0 5px 0;
				}
					#news-list .title .author {font-size: .5em; text-transform: none;color: #757575;}
					#news-list .title .time {
						font-size: 0.458em;
						font-style: normal;
						font-weight: normal;
						text-transform: none;
color: #757575;
					}
	
	/* Sidebar */
	#category #sidebar {
		float: left;
		margin: 20px 0 0 0;
		/*padding: 10px 15px;*/
padding:10px 0 0 10px;
		width: 300px;
	}
	
	/* Ad Sidebar */
	#category #ad-side {
		background: #efefef;
		float: right;
		padding: 15px 10px;
		width: 120px;
	}
		#category #ad-side img {display: block; margin-bottom: 30px;}
		
/* Main Index
-----------------------------------------------*/
#main_index {
	padding: 0 0 20px 0;
}

	/* Primary */
	#main_index .primary {float: left; width: 620px; border-right: 1px solid #ccc;}
		
		/* Cat Head */
		#main_index #cat-head {margin: 0 0 20px 0;}
		#cat-head h2 img {display: block;}
		
			#main_index #featured .wrap {
				padding: 10px;
			}
			
				#main_index #featured .title {font-size: 2em; line-height: 1.2; margin: 0 0 .5em 0;}
		
		/* Sidebar */
		#main_index #sidebar {
			float: left;
			width: 170px;
		}
	
		/* Content */
		#main_index #content {
			float: left;
			padding: 0 15px;
			width: 450px;
		}
		
			#main_index #content h2 {
				color: #757575;
				font-size: 1em;
				margin: 0 0 20px 0;
				text-transform: uppercase;
			}
		
			/* List */
			#main_index #news-list {font-size: 1em;}
				#main_index #news-list .title {text-transform: none;}
				
				#main_index ul.actions {list-style: none; margin: 0 0 7px 0;}
					#main_index ul.actions li {margin: 0 0 3px 0;}
					#main_index ul.actions a {color: #333; font-weight: bold;}
					#main_index ul.actions a:hover, a:active {color: #ccc; font-weight: bold;}
					
					
	/* Secondary */
	#main_index .secondary {float: right; padding: 10px 10px 15px 0; width: 300px;}
	
		#main_index .secondary h2,#sidebar h2 {
			color: #333;
			font-size: 1em;
			line-height: 1.1;
			margin: 0 0 5px 0;
			text-transform: uppercase;
font-weight:bold;
		}
		
			/* Comments */
			.comments {list-style: none; margin: 0 0 20px 0; padding: 0 10px;width:auto;}
				.comments li {margin: 0 0 15px 0;}
				
					.comments blockquote {font-style: normal; padding: 0 0 5px 0;background-image:none;background-color:#fff;margin-left:0;margin-bottom:0px;}
						.comments blockquote p {margin: 0;}
						
					.comments .author {
						background: url('images/bg-quote.gif') no-repeat top center;
						color: #3e3e3e;
						display: block;
						font-weight: bold;
						line-height: 1.1;
						padding: 9px 0 0 35px;
						text-transform: uppercase;
					}
				
					.comments li a:link, .comments li a:visited {color: #900; font-size: 0.75em; margin: 0 0 0 35px;text-transform:uppercase;}
					.comments li a:hover, .comments li a:active {color: #006;}
		
			/* News */
			.news {list-style: none; line-height: 1.2; margin: 0 0 20px 0;}
				.news li {height: 1%; margin: 0 0 15px 0; overflow: hidden;}
					
					.news .title {clear: both; font-size: 1.167em;}
					.news img {float: left; margin: 0 10px 0 0;}
					.news p {margin: 0;}
		
			/* Tag Cloud */
			.tag {list-style: none; line-height: 1.2; margin: 0; padding: 0 0 0 10px;}
				.tag li {display: inline;}
					.tag a:link, .tag a:visited {color: #333;}
					.tag a:hover, .tag a:active {color: #009;}

/* Tags
-----------------------------------------------*/
.rank-1 {font-size: 1.7em}
.rank-2 {font-size: 1.6em}
.rank-3 {font-size: 1.5em}
.rank-4 {font-size: 1.4em}
.rank-5 {font-size: 1.3em}
.rank-6 {font-size: 1.2em}
.rank-7 {font-size: 1.1em}
.rank-8 {font-size: 1em}
.rank-9 {font-size: .9em}
.rank-10 {font-size: .8em}
.asset-footer li {float:left;margin:0px;list-style-type:none;padding-right:3px;}
.asset-footer h4 {float:left;clear:left;padding-right:5px;}
#trackbacks,#comments {clear:left;}
#comments.comments {padding:0px;}
.commenter-profile {display:none;}
.comments .user-pic {float:left;margin:0 5px 3px 0px;}
.comments-content {margin-top:10px;margin-bottom:10px;border-bottom:1px solid #eee;padding-top:10px;padding-bottom:10px;}
.comments h2, .trackbacks h2 {font-size:1.333em;}


/* Search
-----------------------------------------------*/
.hidden {display:none;}
.content-nav div {float:left;padding:5px;}
#results-current-page {font-weight:bold;}


/* Profiles
-----------------------------------------------*/
.user-pic {float:left;margin:0 5px 3px 0px;}
#tabs  {display:none;}
.tab_content_label {clear:left;padding-top:10px;margin-top:10px;border-top:1px solid #eee;}
.comment-threads {display:none;}


/* The Loft
-----------------------------------------------*/
#main_index .loft #featured {
			background: url('../images/bg-loft-featured-2.jpg') no-repeat top left;
		}
		
			#main_index .loft #featured .wrap {
				background: url('../images/bg-loft-featured.jpg') no-repeat bottom;
			}

			#main_index .ink #featured .wrap {
				background: url('../images/bg-ink-featured.jpg') no-repeat bottom;
			}


/* State
-----------------------------------------------*/
.state .asset-header {margin-top:20px;border-bottom:1px solid #eeeeee;}
.state .statename {font-size:16px;font-weight:bold;color:#666666;width:140px;float:right;margin-left:10px;padding:30px 0 30px 0px;}
.state .meat {width:415px;border-right:1px solid #eeeeee;padding-right:10px;}
.state .title a:link {color:#990000;}
.state .vcard a:link {color:#000066;}
#news-list .meat .title {font-size:1.5em;}
#news-list .meat .title .author,#news-list .meat .title .time {font-size:.75em}
.meat .entry-content {font-size:1.15em;}


/* Misc
-----------------------------------------------*/
.time {}
table {margin:0px;}
.widget-category-groups .primary-category h3 {background-image:none;color:#333;padding:10px 0px 3px 0px;}
.widget-category-groups .primary-category  {background-image:none;}
.widget-category-groups h4 {padding-top:10px;}
.widget-ad {margin-bottom:20px;}
#entry-table {border-top:1px solid #eee;}
#popular-entry {border-bottom:1px solid #eee;margin-bottom:0px;padding-bottom:10px;}
#entry-table td {margin-bottom:10px;padding-bottom:10px;}
#entry-table .title, #entry-table .comment-count, #entry-table .last-comment {border-bottom:1px solid #eee;}
#entry-table .title, #entry-table .comment-count {border-right:1px solid #eee}
#entry-table .comment-count {text-align:center;}
.create-entry {float:right;margin-top:-40px;margin-right:20px;}
.content-nav .create-entry {float:left;margin-top:0px;padding-left:20px;}
.scoring {display:none;}
.entry-comments {clear:left;}
.comments-content li {list-style:none;}
#content .comments .author {background-image:none;}
#content .comments li a:link, #content .comments li a:visited {margin:0px;}
.byline img{display:none;}
#content .separator {display:none;}
#footer {width:auto;margin-bottom:0px;}
.comment {border-bottom:0px;border-top:1px solid #eee;padding-top:10px;}
#latest .comment {padding-top:0px;border:0px;}
.widget-category-groups h4 {width:auto;}
.last-comment .user-pic {display:none;}
.widget-sign-in {position:relative;width:auto;padding:0px;color:#8099B3;
font-size:12px;
margin:0;right:0;
text-align:right;
top:0;}
.widget-sign-in .widget-header {display:none;}
#cat-head .nav {margin:5px 0px;}
.profile .user-pic {height:90px;width:90px;}
.tab_content ul {clear:left;}
.category-name {font-size:12px;}
#main_index .Forum {background-color:#fff;padding-top:20px;width:648px;}
.Forum .content-nav {padding-right:10px;}
.comments-content .comment-content li {list-style-type:disc;}
#header a:hover {text-decoration:none;}
.small {font-size:.5em;text-transform:none;}
h1.title {font-size:2.182em;font-weight:bold;color:#000066;margin-bottom:-10px;}
.authorblock {margin:0px;padding:0px;}
.authorblock .user-pic {margin-top:13px;}


.printlogo {display:none;}

/* Chromeless */
.chromeless #header {background-image:none;}
.chromeless #brand {background:url("../images/gopusa-white.jpg") no-repeat scroll center center #FFFFFF;
height:61px;
margin:0 0 20px;
width:356px;}
.chromeless button.primary-button, .chromeless a.primary-button, .chromeless button, .chromeless a.button  {background:none;}

.chromeless button, .chromeless a.button  {border-color:#a4595a #920a0c #920a0c #a4595a;color:#920a0c}

#big_four {
	width: 440px; 
	float: left; 
	background: #fff url('images/big_four_bg.png') repeat-x top; 
	border: 1px solid #900; 
	margin: 0; 
	padding: 10px;
}

	#big_four img {margin: 0 10px 10px 0; float: left;}
	#home #subs .content1 {width: 200px; float: left; margin: 0 0 20px 0; clear: both; padding: 0 0 20px 0;}
	#home #subs .content2 {width: 200px; float: right; margin: 0 0 20px 0; padding: 0 0 20px 0;}
	
		.stuff {list-style: url('http://www.gopusa.com/images/triangle_ltg.gif'); margin: 0 0 0 20px; font-weight: normal; font-style: normal;}
		
#cartoon_stuff {margin: 0 0 0 10px; padding: 0; width: 336px; float: left;}

#videosidebar-4 {list-style: none;}

.big_four_border {border-bottom: 1px solid #000;}

.ruler {clear: left;}

.cartoon_img {margin: 0 30px 0 0;}

		#header_spacer {
			float: right;
			margin: 62px 0 3px 0;
		}

#whats_hot {width: 300px; background: url('images/hot_topics.jpg') no-repeat top; padding: 52px 0 0 0; margin: 0 0 20px 0;}
#whats_hot img {margin: 0px; padding: 0px;}
.hot_topic1 {width: 274px; background: #e4e4e4; border-top: 1px solid #ccc; padding: 3px 3px 3px 3px; margin: 0 0 0 10px;}
.hot_topic2 {width: 274px; background: #efefef; border-top: 1px solid #ccc; padding: 3px 3px 3px 3px; margin: 0 0 0 10px;}

#single .title {
	color:#000066;
	font-size: 2.75em;
	padding: 0;
	margin: 0;
}
#single .refer {
	width: 100%;
	margin: 20px 0 0 0;
}
#single .author {
	font-size: 1.25em;
	text-transform: none;
	color: #757575;
}
#single .date_line {
	font-size: 1.25em;
	text-transform: none;
	color: #757575;
}
.author_info {
	width: 500px;
	padding: 10px 0 20px 0;
	margin: 0;
}

.social_line {
	width: 580px;
	background: #e4e4e4 url('images/social_bg.png') repeat-x top;
	border-top: 1px solid #ccc;
	padding: 5px 10px 5px 10px;
	margin: 0 0 15px 0;
	vertical-align: middle;
}

.socialfonts {
	float: right;
	padding: 0px;
	margin: 0 0 5px 0;
	cursor: pointer;
	vertical-align: top;
}
.socialfonts img {cursor: pointer;}

.post_content {
	font-size: 1.25em;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	padding: 0 10px 0 0;
}

#page .title {
	color:#000066;
	font-size: 2.75em;
	padding: 0;
	margin: 20px 0 20px 0;
}

.page_content {
	font-size: 1.25em;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	padding: 0;
	margin: 0 10px 0 0;
	border-bottom: 1px solid #ccc;
}

#archive .title {
	color:#000066;
	font-size: 1.25em;
	padding: 0;
	margin: 0 0 5px 0;
}

.byline {
	font-size: 1em;
	text-transform: none;
	color: #757575;
}

#archive img {
	float: left;
	padding: 5px 10px 0 0;
}

#archive h2 {
	color:#999;
	font-size: 1.75em;
	padding: 0;
	margin: 20px 0 20px 0;
}

.archive_content {
	font-size: 1.1em;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	padding: 0;
	margin: 10px 10px 10px  0;
	border-bottom: 1px solid #ccc;
}

#single img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#single img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}

#single .alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
	margin-right: -10px;
}

#single .wp-caption-text {
	font-size: 0.75em;
}

#comments h2 {margin: 10px 0 10px 0px;}

#comments {margin: 15px 0 0 0;}

#comments .comment_box {
	border: 1px solid #900;
	padding: 10px;
	margin: 0 0 20px 0;
	width: 550px;
	background: #e4e4e4
}

#comments .commenter img {padding: 0 10px 0 0; float: left;}

#comments .commenter {
	width: 400px;
	margin: 0 0 20px 0;
}

#comments .commenter .author {font-weight: bold; color: #006;}


.customized-recent-comments {
	list-style: none;
	margin: 0 0 20px 0;
	width: auto;
}
				
.recentcomment li {
	background: url('images/comment_bg.jpg') no-repeat top;
}
						
.recentcomment .author {
	font-weight: bold;
	line-height: 1.1;
}

.recentcomment .comment {
	padding: 10px;
	background: url('images/comment_bg.jpg') no-repeat top;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.recentcomment .posted_in {
	color: #666;
	font-weight: bold;
}

.recentcomment .posted_in a {
	font-style: italic;
	color: #666;
	font-weight: bold;
}

.recentcomment .posted_in a:hover {
	color: #006;
}

ol.commentlist { list-style:none; margin:0 0 1em; padding:0; text-indent:0; }

ol.commentlist li.comment {
	border: 2px solid #900;
	padding: 10px;
	margin: 0 0 20px 0;
	width: 570px;
	background: url('images/page_bg.jpg') repeat-x top;
}
ol.commentlist li div.commenter {
	width: 500px;
	border-bottom: 1px dotted #999;
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
}
ol.commentlist li div.commenter .author {font-weight: bold; color: #006;}
ol.commentlist li div.commenter img {padding: 0 10px 0 0; float: left;}

ol.commentlist li ul.children { list-style:none; margin:1em 0 0; text-indent:0; }
ol.commentlist li ul.children li.depth-2 {
	border: 1px solid #900;
	padding: 10px;
	margin: 0 0 20px 60px;
	width: 480px;
	background: #efefef;
}

.comment_content {
	font-size: 1.15em;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
}

.nav-previous {
	font-size: 1.1em;
	font-weight: bold;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	padding: 0 0 10px 0;
}

.nav-next {
	font-size: 1.1em;
	font-weight: bold;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	padding: 0 0 10px 0;
}

.blog_feature_pic {
	float: right;
	padding: 0 0 0 10px;
}

.blog_other_pic {
	float: right;
	padding: 0 10px 0 10px;
}

li.other_posts {margin: 0; padding: 0;}
li.other_posts h2 {font-size: 1.75em; line-height: 1;}

#support_posts {
	padding: 10px 0 10px 0;
	margin: 0 10px 0 0;
	border-top: 1px dotted #ccc;
}

#post_meta {
	width: auto;
	font-size: 1.1em;
	font-weight: bold;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	padding: 10px 0 0 0;
}
.post_meta_old {
	float: right;
	padding: 0 10px 0 0;
}
.post_meta_new {
	float: left;
}
.archives {
	padding: 20px 0 0 0;
}

.ad_section {
	float: right;
}

#support_posts h2 {
	margin: 0
}

#support_posts .byline {
	margin: 0 0 10px 0;
}

#comment_box {
	width: 300px;
	background: url('images/recent_comments_header.jpg') no-repeat top;
	margin: 0;
	padding: 30px 0 0 0; 
}

.index_content {
	font-size: 1.1em;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	padding: 0;
	margin: 10px 10px 10px  0;
}

.index_content a {
	font-weight: bold;
	color: #900;
}

.index_content a:hover, a:active {color: #006;}

#main_text {
	margin: 0 0 0 10px;
	padding:0;
}

/* Header Toolbar
-----------------------------------------------*/

#toolbar {
	width: 100%;
	margin: 0 0 20px 0;
}

#toolbar .time {
	float: left;
	font-size: 0.833em;
	margin: 5px 0 10px 0;
}

#toolbar ul {display: inline; list-style: none; margin: 0; padding: 0;}
#toolbar ul li {display: inline; height: 21px; line-height: 21px;}
#toolbar ul li a {margin: 0 5px 0 0; font-weight: bold;}
#toolbar ul li img {margin: 0; vertical-align: middle;}

#toolbar form {margin: 0 0 10px 0; font-weight: bold;}
#toolbar #search-box {display: inline; vertical-align: middle;}
#search-box .text {width: 130px;}

.login {
	margin: 10px 10px 0 0;
	float: right;
	font-size: 1.1em;
	line-height: 1.5;
	text-align: right;
	width: 400px;
}

#cat-head img {float: left;}

.login a {
	font-weight: bold;
}

#gopusa_form {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	line-height: 1em;
}

#gopusa_form input {
	background: #e4e4e4;
	border: 1px solid #333;
	padding: 3px;
    border-radius: 4px;
}

#gopusa_form input:hover {
	background: #ccc;
}

#gopusa_form select {
	background: #e4e4e4;
	border: 1px solid #333;
	padding: 3px;
    border-radius: 4px;
    float: left;
}

#gopusa_form select:hover {
	background: #ccc;
}

#page_style {
	background: url('images/page_bg.jpg') repeat-x top;
	height: 100%;
}

/* Font Size */
.fonts {float: right; display: inline; padding: 0; cursor: pointer;}
.fonts img {cursor: pointer;}

.wp_meta li { list-style:none; }

#main_index .primary_forum {float: left; width: 620px;}

li.sftagli {
	list-style: none;
	margin: 0 10px 0 10px;
	padding: 5px;
	background: #f0f0f0;
	border-bottom: 2px solid #fff;
}

li.sftagli a {font-weight: bold;}

p.sftagp {color: #333; font-style: italic;}

/* Breaking News */
.breakingnews {
	width: 700px;
	background: #FFFF00 url('images/breaking_bg.png') repeat-x top;
	font-weight: bold;
	float: right;
	margin: 25px 0 0 0;
	padding: 6px;
}

.breakingnews a {
	color: #900;
	font-size: 1.25em;
	font-style: italic;
}

.breakingnews a:hover, a:active {color: #666;}

.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
}

.LV_valid {
    color:#00CC00;
}
	
.LV_invalid {
    color:#CC0000;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
    border: 1px solid #00CC00;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
    border: 1px solid #CC0000;
}


#jquery-comment-wrap {
	width: 514px;
}
#jquery-comment-preview {
	width: 510px;
	height: 23px;
	position: relative;
	background: #EEE url(toolbar.gif) repeat-x;
	padding: 5px;
	border: solid #D6D3D3;
	border-width: 1px 1px 0;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	-khtml-border-top-right-radius: 6px;
	-khtml-border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
}
#comment-preview {
	width: 494px;
	border: 2px solid #900;
	padding: 5px;
	z-index: -1;
}
ol#comment-preview {
	margin: 0;
	padding: 7px 12px;
	list-style: none;
}
#comment-preview .avatar {
	float: right;
	padding: 2px;
}

#textarea_clone {
	height: 0;
	overflow: hidden;
}

#preview-tab {
	float: right;
	height: 21px;
	padding: 0 6px;
	font: 12px/20px Verdana, Arial, sans-serif;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #F6F5F5 url(toolbar.gif) 0 -37px repeat-x;
  border: 1px solid #C3C3C3;
	cursor: pointer;
}

ol#comment-preview li div.commenter {
	width: 450px;
	border-bottom: 1px dotted #999;
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
}
ol#comment-preview li div.commenter .author {font-weight: bold; color: #006;}
ol#comment-preview li div.commenter img {padding: 0 10px 0 0; float: left;}

#commentform textarea {width: 515px;}

/* HTML editor
-----------------------------------------------------------------------------*/
#html-editor a {
	float: left;
	overflow: visible;
	min-width: 12px;
	height: 21px;
	margin-right: 3px;
	padding: 0 6px;
	background: #F6F5F5 url(toolbar.gif) 0 -37px repeat-x;
  border: 1px solid #C3C3C3;
	color: #464646;
	font: 12px/20px Verdana, Arial, sans-serif;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
  text-align: center;
	cursor: pointer;
  text-decoration: none;
	outline: none;
}
a#ed_strong {font-weight: bold}
a#ed_em {font-style: italic}
a#ed_a {
	color: #00F;
  text-decoration: underline;
}
#html-editor a:hover,
#preview-tab:hover {
	border-color: #AAA;
	background: #DDD;
}
#html-editor a:active,
#preview-tab:active {
	position: relative;
	top: 1px;
	left: 1px;
}
#html-editor a b {display: none}


a#jcpSmiles {
	float: left;
	position: relative;
	padding: 0 1px;
}
a#jcpSmiles:active {
	top: 0;
	left: 0;
}
#jcpSmiles span {
	display: none;
	position: absolute;
	bottom: -1px;
	left: -1px;
	z-index: 1000;
	width: 105px;
	background: #F6F5F5;
  border: 1px solid #C3C3C3;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#jcpSmiles:hover span {
	display: block;
}
#jcpSmiles img {
	float: left;
	padding: 3px;
}